# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 6c39a55e63f1ad726af601e732025321
tags: f3d87590ba9d64648983287aa72f9a9d
